body {
    background-color: #111;
    color: #ddd;

    margin: 0;

    font-family: serif;
}

.notebook {
    max-width: 900px;

    margin: 0 auto;

    padding: 2rem;
}

.container {
    text-align: left;

    line-height: 1.7;
}

footer {
    text-align: center;

    margin-top: 4rem;

    color: #888;
}

header {
    text-align: center;

    margin-bottom: 4rem;

    color: #888;
}

a {
    color: #9ab;
}
